*{
    padding: 0px;
    margin: 0px;
    text-align: center;

}

.detail{
    width: 60%;
    height: 30%;
    font-size: 30px;
    background-color: rgb(48, 45, 51);
    padding: 30px;
    text-align: center;
    border: 3px solid rgb(212, 168, 47);
    border-radius: 30px;
    margin: 80px auto;
    color: rgb(243, 150, 44);
}

